# Uses of Interface
javax.sql.rowset.FilteredRowSet

Packages that use FilteredRowSet
Package
Description
javax.sql.rowset
Standard interfaces and base classes for JDBC `RowSet` implementations.

## Uses of FilteredRowSet in javax.sql.rowset

Methods in javax.sql.rowset that return FilteredRowSet
Modifier and Type
Method
Description
`FilteredRowSet`
RowSetFactory.`createFilteredRowSet()`
Creates a new instance of a FilteredRowSet.